r1ch.net forums
* Home Help Search Login Register
r1ch.net  |  r1ch.net stuff  |  r1dll / foobar2000 plugins  |  Topic: foo_winamp_spam.dll 0.74 error
Pages: [1]
Print
Author Topic: foo_winamp_spam.dll 0.74 error  (Read 26775 times)
Zorda
Guest
« on: May 02, 2008, 01:47:44 pm »

I got this when starting foobar v0.9.5.1

Failed to load DLL: foo_winamp_spam.dll
Reason: This component is missing a required dependency, or was made for different version of foobar2000.
Logged
Guest2341
Guest
« Reply #1 on: August 10, 2008, 02:15:36 pm »

http://home.comcast.net/~selyb/

download the latest dll  evil
Logged
Pages: [1]
Print
r1ch.net  |  r1ch.net stuff  |  r1dll / foobar2000 plugins  |  Topic: foo_winamp_spam.dll 0.74 error
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines